## partman-auto-crypto 5ubuntu1

=== debian/changelog ===
partman-auto-crypto (5ubuntu1) gutsy; urgency=low

  * Accept autopartitioning automatically rather than showing
    choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 22 Sep 2007 04:16:34 +0100
