## partman-auto-crypto 6ubuntu1

=== debian/changelog ===
partman-auto-crypto (6ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Dec 2007 11:06:13 +0000

partman-auto-crypto (6) unstable; urgency=low

  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.
  * Moved definitions.sh to ./lib/base.sh.
  * Moved recipes.sh and auto-shared.sh to ./lib/.
  * Moved auto-lvm_tools.sh to ./lib/auto-lvm.sh.
  * Moved crypto_tools.sh to ./lib/crypto-base.sh.
  * Change priority to optional to allow dynamic loading by partman-base.
  * Requires: partman-base (>= 114); partman-crypto (>= 25);
              partman-auto (>= 73); partman-auto-lvm (>= 24).

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Danish (da.po) by Claus Hindsgaul
  * Basque (eu.po) by Piarres Beobide
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 11 Dec 2007 14:06:22 +0100
