=== debian/control ===
Source: partman-auto-crypto
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto-crypto

Package: partman-auto-crypto
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-auto (>= 73), partman-auto-lvm (>= 24), partman-crypto (>= 25), partman-base (>= 114)
Description: Automatically partition storage devices using crypto and LVM
