=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PACKAGE = partman-auto-crypto
+export PACKAGE = partman-auto-crypto
 
 build:
 # Ye olde no-op.
@@ -22,7 +22,6 @@
 	dh_clean -k
 	dh_install autopartition-crypto bin
 	debian/install-rc automatically_partition
-	rm -rf `find debian/$(PACKAGE) -name .svn`
 
 binary-indep: build install
 	dh_testdir
