## partman-auto-crypto 8ubuntu1

=== debian/changelog ===
partman-auto-crypto (8ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 May 2008 14:34:46 +0200

partman-auto-crypto (8) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:49:58 -0300

partman-auto-crypto (7) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:40:26 -0200
