## partman-auto-crypto 11lenny1

=== debian/changelog ===
partman-auto-crypto (11lenny1) stable; urgency=low

  * Backport from trunk.
  * Invoke clean_method early so that existing swap partitions get untagged as
    such to avoid triggering unsafe_swap while preparing LVM. Closes: #564718.

 -- Frans Pop <fjp@debian.org>  Mon, 11 Jan 2010 18:36:40 +0100

partman-auto-crypto (11) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * French (fr.po)
  * Croatian (hr.po) by Josip Rodin
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:00:17 -0300

partman-auto-crypto (10) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use $pv_devices that auto_lvm_prepare() now fills for us instead of
    iterating through every known devices.
    Depends: partman-auto (>= 81)

  [ Updated translations ]
  * French (fr.po)
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:05:07 +0200

partman-auto-crypto (9) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Propagate auto_lvm_prepare() error code in autopartition-crypto.
  * Correctly handle GOBACK in
    automatically_partition/some_device_crypto/do_option.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:43:16 -0300
