## partman-auto-crypto 11ubuntu1

=== debian/changelog ===
partman-auto-crypto (11ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Nov 2008 00:22:56 +0000
