## partman-auto-crypto 12ubuntu1

=== debian/changelog ===
partman-auto-crypto (12ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 14:53:31 +0100

partman-auto-crypto (12) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Add myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po)
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 18:47:25 +0200
