## partman-auto-crypto 13ubuntu1

=== debian/changelog ===
partman-auto-crypto (13ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 May 2010 16:34:28 +0100

partman-auto-crypto (13) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Invoke clean_method early so that existing swap partitions get untagged as
    such to avoid triggering unsafe_swap while preparing LVM. Closes: #564718.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po)
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:11:35 +0100
