## partman-auto-crypto 16ubuntu1

=== debian/changelog ===
partman-auto-crypto (16ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:41:42 +0000

partman-auto-crypto (15ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Dec 2010 17:33:09 +0000

partman-auto-crypto (14ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Oct 2010 15:01:14 +0100
