## partman-auto-crypto 17ubuntu1

=== debian/changelog ===
partman-auto-crypto (17ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 16:39:09 +0100
