=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto-crypto
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-auto-crypto.git
+Vcs-Git: git://git.debian.org/d-i/partman-auto-crypto.git
 
 Package: partman-auto-crypto
 XC-Package-Type: udeb
