## partman-auto-crypto 18ubuntu1

=== debian/changelog ===
partman-auto-crypto (18ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:16:59 +0100
