=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/partman-auto-crypto.git
-Vcs-Git: git://git.debian.org/d-i/partman-auto-crypto.git
+Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-auto-crypto.git
+Vcs-Git: git://anonscm.debian.org/d-i/partman-auto-crypto.git
 
 Package: partman-auto-crypto
 Package-Type: udeb
