## partman-auto-crypto 25

=== debian/changelog ===
partman-auto-crypto (25) unstable; urgency=medium

  * Implement a preseedable way to skip disk erase. (Closes: #476388)

 -- Philipp Kern <pkern@debian.org>  Tue, 31 Jan 2017 00:34:29 +0100

partman-auto-crypto (24) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 16:01:30 +0100

partman-auto-crypto (23) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 12:16:02 +0200
