## partman-auto-crypto 28

=== debian/changelog ===
partman-auto-crypto (28) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Feb 2018 15:30:44 +0100

partman-auto-crypto (27) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 16:43:48 +0100

partman-auto-crypto (26) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:24:27 +0100
