## partman-auto-crypto 30

=== debian/changelog ===
partman-auto-crypto (30) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 16:48:12 +0200

partman-auto-crypto (29) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 Apr 2018 07:30:10 +0200
