=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Max Vozeler <xam@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-auto-crypto.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/partman-auto-crypto.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-crypto
+Vcs-Git: https://salsa.debian.org/installer-team/partman-auto-crypto.git
 
 Package: partman-auto-crypto
 Package-Type: udeb
