## partman-auto-crypto 31

=== debian/changelog ===
partman-auto-crypto (31) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927571)

  [ Holger Wansing ]
  * Remove trailing whitespace from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:35:49 +0200
