## partman-auto-crypto 33

=== debian/changelog ===
partman-auto-crypto (33) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Mar 2021 15:10:25 +0100

partman-auto-crypto (32) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 18:46:56 +0100
