## partman-auto-crypto 34

=== debian/changelog ===
partman-auto-crypto (34) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:13:53 +0200
