## partman-auto-crypto 37

=== debian/changelog ===
partman-auto-crypto (37) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:12:51 +0200

partman-auto-crypto (36) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 20:59:28 +0100

partman-auto-crypto (35) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * partman-auto-crypto: Drop versioned constraint on partman-auto,
    partman-auto-lvm, partman-base and partman-crypto in Depends.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Jan 2023 19:52:41 +0100
