=== debian/control ===
Source: partman-auto-crypto
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto-crypto
Vcs-Git: https://salsa.debian.org/installer-team/partman-auto-crypto.git

Package: partman-auto-crypto
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-auto, partman-auto-lvm, partman-crypto, partman-base
Description: Automatically partition storage devices using crypto and LVM
