## partman-auto-crypto 38trisquel1

=== debian/changelog ===
partman-auto-crypto (38trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:51:58 +0000
