## partman-auto-crypto 39

=== debian/changelog ===
partman-auto-crypto (39) unstable; urgency=medium

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 20:37:39 +0100
